AsterNet Class Library (Sandcastle documentation)

| WaitForDigitCommand Constructor

Creates a new WaitForDigitCommand with a default timeout of -1 which blocks the channel indefinitely.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public WaitForDigitCommand()

    Public Sub New

    public:
    WaitForDigitCommand()

    new : unit -> WaitForDigitCommand

See Also

#### Reference

WaitForDigitCommand Class
WaitForDigitCommand Overload
AsterNET.FastAGI.Command Namespace